/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,700italic);
body
{
	margin:0px;
	background-color:#e3e8ec;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
}
h2
{
	font-size:28px;
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
}
h3
{
	font-size:13px;
	margin:0;
	padding:0;
}
.heads{font-size:18px; font-family: 'Source Sans Pro', sans-serif; color:#fff; margin:0px; padding:5px 10px 5px 10px; border:1px solid #B7B7AF; font-style:italic; font-weight:bold; background-color:#1e4059; }
.heads1{font-size:18px; font-family: 'Source Sans Pro', sans-serif; color:#fff; margin:0px; padding:5px 10px 5px 10px; border:1px solid #B7B7AF; font-style:italic; font-weight:bold; background-color:#2c5471; }
ul.list-1
{
	margin-top:10px;
}
ul.list-1 li
{
	margin-left:25px;
	list-style-image:url(../images/bullet_go.png);
	color:#fff;
}

.comp
{
	font-size:13px;
	color:#F00;
}

.clear
{
	clear:both;
}
#container
{
	background:url(../images/bg.jpg) repeat-x;
	height:auto;
}
.main_width
{
	width:965px;
	margin:0 auto;
	height:auto;
}
#header
{
	height:118px;
}
.logo
{
	float:left;
	background-image:url(../images/abc_logo.jpg);
	width:255px;
	height:110px;
}
.quick_contact
{
	float:right;
	display:inline;
	text-align:right;
	margin-top:20px;
}
.phone
{
	margin-top:10px;
}
span.phoneno
{
	color:#e98934;
	font-size:18px;
}
.email
{
	margin-top:5px;
}
span.emailadd
{
	color:#e98934;
	font-size:15px;
}

#slider
{
	height:375px;
	margin-bottom:15px;
}
.nav
{
	height:65px;
	border-bottom:solid 8px #df660f;
	width:965px;
	background:url(../images/menu_bg.gif) repeat-x;
}
#menu 
{
	margin:0;
	padding:0;
	
}
#menu li {
	float:left;
	display:inline;
	font-size:16px;
	height:65px;
}
#menu li a
{
	height:40px;
	padding:25px 25px 0px 25px;
	float:left;
	background:url(../images/menu_bg.gif) repeat-x;
	border-right:solid 1px #cfcdce;
	text-decoration:none;
	color:#000;
}
#menu li a:hover
{
	background:url(../images/menu_bg_hover.gif) repeat-x #df660f;
	padding:25px 25px 0 25px;
	float:left;
	text-decoration:none;
	color:#fff;
}

#menu li a.current
{
	background:url(../images/menu_bg_hover.gif) repeat-x #df660f;
	padding:25px 25px 0 25px;
	float:left;
	text-decoration:none;
	color:#fff;
}
.image_slider
{
	margin-top:15px;
	background:url(../images/slider.jpg) no-repeat;
	width:965px;
	height:287px;
}
#slider1 {
	padding: 0;
	list-style: none;
	
	overflow: hidden;
	height: 280px;
}

#slider1 li {
	padding: 0;
	margin: 0;
	zoom:1;
	width:960px;
	margin-left:20px;
	margin-top:20px;
}

#content
{
	height:auto;
	overflow:auto;
}
.content a
{
	text-decoration:none;
	color:#fff;
}
.content a:hover
{
	text-decoration:underline;
}
.cols
{
	height:287px;
	padding-bottom:10px;
	border-bottom:solid 1px #f3f5f6;
}
.col1 {
	float:left;
	width:200px;
	position:relative;
	background:url(../images/spr.png) no-repeat right center;
	padding:0 20px 0 20px; 
	height:287px;
	border-top:solid 2px #002e56;
}
.col2 {
	float:left;
	width:200px;
	position:relative;
	background:url(../images/spr.png) no-repeat right center;
	padding:0 20px 0 20px; 
	height:287px;
	border-top:solid 2px #002e56;
}
.col3 {
	float:left;
	width:200px;
	position:relative;
	padding:0 20px 0 20px; 
	background:url(../images/spr.png) no-repeat right center;
	height:287px;
	border-top:solid 2px #002e56;
}
.col4 {
	float:left;
	width:200px;
	position:relative;
	padding:0 20px 0 20px; 
	height:287px;
}
.body_content
{
	padding:20px 0 20px 0;
}
.left_content
{
	width:720px;
	border:solid 1px #fff;
	float:left;
}
.heading
{
	background:url(../images/head_bg.jpg) bottom no-repeat;
	padding:10px;
	color:#fff;
	border-bottom: groove 1px #fff;
	
}
.content
{
	background-color:#426a89;
	padding:10px;
	color:#fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	line-height:19px;
}
.col_head
{
	font-size:18px;
	color:#002e56;
	font-weight:bold;
	margin-left:3px;
	margin-top:10px;
	font-family: 'Source Sans Pro', sans-serif;
}
.col_content
{
	margin-left:3px;
	margin-top:10px;
	text-align:justify;
}
.news
{
	
	float:right;
	width:190px;
}
.news_head
{
	background-color:#3b6482;
	border-top:solid 4px #a6bb1e;
	color:#fff;
	height:30px;
	font-size:15px;
	padding:10px 0 0 10px;
}
.news_content
{
	margin:0;
	padding:0;
	margin-top:0px;
}

.right_content
{
	margin:0 20px 0 20px;
	float:right;
}
.newsletter
{
	width:190px;
	background-color:#3b6482;
	border-top:solid 4px #a6bb1e;
	color:#fff;
	height:181px;
}
.newsletter_heading
{
	padding:10px 0 0 10px;
	font-size:18px;
	color:#fff;
}
.newsletter_form
{
	padding:10px 0 0 10px;
	font-size:11px;
}
.newsletter_form input type=[image]
{
	font-size:11px;
	height:10px;
}


#footer
{
	margin-top:10px;
	background-image:url(../images/footer.jpg);
	background-repeat:repeat-x;
	height:74px;
	color:#c9d2fe;
}
.footer_content
{
	text-align:center;
	padding:20px 0 12px 0;
}
.footer_content a:link, a:visited
{
	color:#fff;
	text-decoration:none;
}
.footer_content a:hover
{
	text-decoration:underline;
	color:#fff;
}
.copyright
{
	font-size:11px;
	padding-top:9px;
}